Hi,

At Mon, 3 May 2010 11:13:50 +0900,
Yuki Sonoda wrote in [ruby-core:29945]:
> I don't want to merge this to ruby 1.9.1

Agreed.  But I think the fixes for wrong assertions should be
merged.

-- 
Nobu Nakada